Bug 62756 - %files list error
Summary: %files list error
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wordtrans   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 62759
TreeView+ depends on / blocked
 
Reported: 2002-04-05 05:44 UTC by Peter Bowen
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-05 16:42:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2002-04-05 05:44:16 UTC
These file(s) are incorrectly owned by two subpackages:

/usr/share/locale/es/LC_MESSAGES/kwordtrans.mo (one of ['wordtrans-1.1pre8-7',
'wordtrans-kde-1.1pre8-7'] should own it) from wordtrans-1.1pre8-7.src.rpm

Comment 1 Ngo Than 2002-04-09 12:40:34 UTC
it's fixed in 1.1pre8-8


Note You need to log in before you can comment on or make changes to this bug.